/*--------------------------------div레이아웃시작--------------------------------*/
body {
	font: sans-serif;
	background-image: url(../images/other/bg1_1.gif);
	background-repeat: repeat-x;
	margin: 0; 
	padding: 0;
	text-align: left;
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #e3e2e2; 
scrollbar-highlight-color: #e3e2e2; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff;
scrollbar-arrow-color: #e3e2e2;
}
body {font-size: 12px; font-family: "dotum";  color: #787777;line-height: 18px; word-break: break-all;}
body a:link { text-decoration: none;color: #787777}
body a:visited { text-decoration: none;color: #787777}
body a:active  {text-decoration: none;color: #787777}
body a:hover  { text-decoration: underline;color: #535353}
}

#container {
	width: 100%;
	text-align: left;
}
#header { 
	width: 100%; 
	padding: 0px;margin-bottom:50px;
} 
#footer {margin-top:100px;margin-left:10px;padding: 0px;} 

/*--------------------------------div레이아웃끝--------------------------------*/

 /* div안에테이블좌측정렬 */
div table {text-align: left;}

 /*  셀렉트 박스*/
select{border:0px; behavior: url('/css/selectbox.htc');}
   /* 폼박스*/ 
.login {font-size:12px;font-family:돋움;color:#787777; background-color:#ffffff; border: 1px solid #d9d9d9;
		}
.inp_1 {font-size:12px;font-family:돋움;color:#787777; background-color:#ffffff; border: 1px solid #d9d9d9;}
.inp_2 {font-size:12px;font-family:돋움;color:#787777; background-color:#f6f6f6; border: 0px solid #d9d9d9; padding: 0px;
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #e3e2e2; 
scrollbar-highlight-color: #e3e2e2; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #f6f6f6;
scrollbar-arrow-color: #e3e2e2;
}

 /* 기타 */
 img{ border: 0;}
.bt_l{position:relative;top: 4px;}
.bt_2{position:relative;top: 2px;}
.bt_3{position:relative;top: 1px;}
.bt_4{position:relative;top: 5px;}

   /* 이미지 테이블두께및 색상*/
.img_box1{border-width:1px; background-color: #ffffff; border-color:#dcdcdc; border-style:solid;}



   /* 텍스트링크 */
 /*active클릭하고 있을때 / link클릭하기전 / visited클릭한 후 / hover마우스가 올라갔을*/
.text1 {font-size: 11px; color: #787777; font-family: "dotum"; text-decoration: none;}
.text1 :active {font-size: 11px; color: #787777; font-family: "dotum"; text-decoration: none;}
.text1 :link {font-size: 11px; color: #787777; font-family: "dotum"; text-decoration: none;}
.text1 :visited {font-size: 11px; color: #787777; font-family: "dotum"; text-decoration: none;}

.text1 a:hover {font-size: 11px; color: #2f4e87; font-family: "dotum";text-decoration: underline;}

.text1_1 {font-size: 11px; font-weight: bold; color: #787777; font-family: "dotum"; text-decoration: none;}

   /* 텍스트들 */
.text2 {font-size: 12px; color: #2f4e87; font-weight: bold;  font-family: "dotum"; text-decoration: none;}/* 남색 */
.text2_1 {font-size: 12px; color: #2f4e87; font-weight: bold;  font-family: "dotum"; text-decoration:line-through;}

.text3_1 {font-size: 11px; color: #888888; font-family: "dotum"; text-decoration: none;}/* 중간회색 */
.text3_1b {font-size: 12px; color: #888888; font-weight: bold; font-family: "dotum"; text-decoration: none;}
.text3_11 {font-size: 11px; color: #888888; font-weight: bold; font-family: "dotum"; text-decoration: none;}

.text3_2 {font-size: 11px; color: #2f4e87; font-family: "dotum"; text-decoration: none;}/* 남색 */
.text3_3 {font-size: 12px; color: #2f4e87; font-family: "dotum"; text-decoration: none;}
.text3_4 {font-size: 12px; color: #2f4e87;font-weight: bold; font-family: "dotum"; text-decoration: none;}

.text4 {font-size: 12px; font-weight: bold;  font-family: "dotum"; text-decoration: none;}

.text5 {font-size: 12px; color: #ffffff; font-weight: bold;  font-family: "dotum"; text-decoration: none;}/* 흰색 */
.text6 {font-size: 12px; color: #ff001e; font-family: "dotum"; text-decoration: none;}/* 빨강 */
.text6_1 {font-size: 12px; color: #ff001e; font-weight: bold; font-family: "dotum"; text-decoration: none;}
.text6_2 {font-size: 12px; color: #ff001e; font-family: "dotum"; text-decoration:line-through;}

.text7 {font-size: 12px; color: #4e98fd; font-family: "dotum"; text-decoration: none;}/* 연파랑 */
.text7_1 {font-size: 12px; color: #4e98fd; font-weight: bold; font-family: "dotum"; text-decoration: none;}
.text7_2 {font-size: 11px; color: #4e98fd; font-family: "dotum"; text-decoration: none;}
.text8 {font-size: 12px; color: #ff7200; font-family: "dotum"; text-decoration: none;}/* 오렌지 */
.text9 {font-size: 12px; color: #b3b4b4; font-family: "dotum"; text-decoration: none;}/* 옅은회색 */
.text10 {font-size: 12px; color: #8ba4bc; font-family: "dotum"; text-decoration: none;}/* 카타고리검색텍스트 */

.table1 {
	font-size: 12px; color: #ffffff; font-weight: bold;  font-family: "dotum";
	padding-left: 5px;
	border-collapse:collapse;
	background-color: #9e9e9e;
	border-color:#d3d3d3;
	border: 1px solid #ffffff;
	}

.table2 {
	padding-left: 5px;
	border-collapse:collapse;
	background-color: #fbfbfb;
	border-color:#d3d3d3;
	border: 1px solid #ffffff;
	}
.table2_1 {
	padding: 5px 5px;
	border-collapse:collapse;
	border-color:#d3d3d3;
	border: 1px solid #d3d3d3;
	}



.table3 {
	font-size: 12px; color: #ffffff; font-weight: bold;  font-family: "dotum";
	background-color: #9e9e9e;
	}

.table4 {
	padding-left: 3px;
	}

   /* 강의스케쥴 */
.t_sch1 {font-size: 12px; color: #ffffff; font-weight: bold;  font-family: "dotum"; text-decoration: none}
.t_sch2 {text-align: right; font-size: 14px;color: #000000;font-weight: bold;  font-family: "dotum"; text-decoration: none}
.t_sch3 {text-align: right; font-size: 14px;color: #ff006c; font-weight: bold;  font-family: "dotum"; text-decoration: none}
.t_sch4 {text-align: right; font-size: 14px;color: #21a3fe; font-weight: bold;  font-family: "dotum"; text-decoration: none}

.tab_sch1 {
	font-size: 11px; font-family: "dotum";
	border-collapse:collapse;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	}
.tab_sch1 br{line-height:12px;}

.tab_sch2 {
	padding-left: 5px;
	border-collapse:collapse;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	}
   /* 시험에서 선라인 */
.line_1{border-style: dotted;  color: #d9d9d9; text-align: left; width: n; size: n;}

   /* 게시판에 이미지 안어긋나게하기 */
.my_poto {margin:0; overflow:auto; width:700px;}
.my_poto img{display:block; width:auto;}
.my_poto2 {margin:0; overflow:auto; width:580px;}
.my_poto2 img{display:block; width:auto;}

   /* 추가추가 css */
   /* 상단검색 */
.t_msea {border:1px solid #234974; width:271px;padding:1px 5px 4px 5px;}
.l_m_tex1 {font-size: 12px; color: #517195; font-weight: bold;  font-family: "dotum";}

   /* 카테고리 내 키워드검색 */
.t_csea {border:1px solid #8ba4bc; width:225px;padding:0 5px 2px 5px;}

   /* 좌측카테고리1 */
h1 {font:12px "dotum",Arial;color:#595959;
background-image: url(/images/index/cata_line1_1.gif);background-repeat: repeat-x;background-position: bottom right; margin:0 10px 3px 10px;padding:5px 0;vertical-align:top;line-height:16px;}
h2 {font:12px "dotum",Arial;color:#595959;margin:0 10px 3px 10px;padding:5px 0;vertical-align:top;line-height:16px;}
ol{list-style-type: none;margin:0;padding:0;}
.s_tex1 {margin:0 0 5px 20px;padding:0;font-weight: bold;vertical-align:top;line-height:16px;}
ol li{list-style-type: none;font:11px "dotum",Arial;color:#595959;margin:0 0 3px -25px;padding:0;vertical-align:top;line-height:16px;}

   /* 상세페이지 */

.pho_tab1_1 {border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;}
.pho_tab1_1 th {font-weight: bold;background-color:#f1f1f1;padding:5px 10px;border-top:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
.pho_tab1_1 td {padding:5px 10px;border-top:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}

.pho_tab1_2 {border:1px solid #d2d2d2;}
.pho_tab1_2 td {padding:10px 10px;line-height:16px;text-align:justify;}

